<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$desc=limpiar($_POST['desc']);
$cot_id=$_POST['cot_id1'];
$sql=mysqli_query($con,"UPDATE cotizacion_detalle Set cotd_desc ='$desc' Where empresa='$empresa' and cotizacion_cot_id='$cot_id'") or die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <strong>Descuento!</strong> Aplicado correctamente.
      </div>';
?>  